package bean;

import java.util.ArrayList;
import java.util.List;

import sicura.entities.IstruzioniEstrazioneDistinteBanca;
import sicura.entities.PianiEstrazioneDistinteBanca;

public class PianoEstrattoreDistinte {

	private PianiEstrazioneDistinteBanca piano;
	private List<IstruzioniEstrazioneDistinteBanca> istruzioni;
	
	public PianoEstrattoreDistinte() {
		piano = null;
		istruzioni = new ArrayList<IstruzioniEstrazioneDistinteBanca>();
	}
	
	public void addIstruzione(IstruzioniEstrazioneDistinteBanca istruzione) {
		istruzioni.add(istruzione);
	}

	public PianiEstrazioneDistinteBanca getPiano() {
		return piano;
	}

	public void setPiano(PianiEstrazioneDistinteBanca piano) {
		this.piano = piano;
	}

	public List<IstruzioniEstrazioneDistinteBanca> getIstruzioni() {
		return istruzioni;
	}

	public void setIstruzioni(List<IstruzioniEstrazioneDistinteBanca> istruzioni) {
		this.istruzioni = istruzioni;
	}

	
}
